<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8.0.111" xmlns:fx="http://javafx.com/fxml/1" fx:controller="notaleo.CadastrarAlunoController">
   <children>
      <Label layoutX="14.0" layoutY="14.0" text="Cadastrar Aluno">
         <font>
            <Font size="20.0" />
         </font>
      </Label>
      <TextField fx:id="nome" layoutX="15.0" layoutY="75.0" promptText="Nome" />
      <TextField fx:id="ntrab" layoutX="15.0" layoutY="115.0" promptText="NTrab" />
      <TextField fx:id="np1" layoutX="15.0" layoutY="140.0" promptText="NP1" />
      <TextField fx:id="np2" layoutX="15.0" layoutY="165.0" promptText="NP2" />
      <TextField fx:id="nh1" layoutX="15.0" layoutY="200.0" promptText="NH1" />
      <TextField fx:id="nh2" layoutX="15.0" layoutY="225.0" promptText="NH2" />
      <TextField fx:id="nh3" layoutX="15.0" layoutY="250.0" promptText="NH3" />
      <Button layoutX="64.0" layoutY="290.0" mnemonicParsing="false" onAction="#onSalvarClicked" prefHeight="25.0" prefWidth="100.0" text="Salvar" />
      <Button layoutX="15.0" layoutY="290.0" mnemonicParsing="false" onAction="#onVoltarClicked" text="Voltar" />
   </children>
</AnchorPane>
